Subject: 24.3.50; (elisp) Multiple Terminals - what is a terminal attribute?

From: Drew Adams <[email-masked]>
Date: Fri, 5 Jul 2013 13:34:58 -0700 (PDT)

The term "terminal attribute" is mentioned here only, and with no
explanation.  What is it?  Is it the same thing as a terminal parameter?
The wording would suggest that one of the terminal attributes is a list
of terminal parameters, but things are not very clear at all.

In GNU Emacs 24.3.50.1 (i686-pc-mingw32)
 of 2013-07-01 on LEG570
Bzr revision: 113246 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --prefix=/c/usr --enable-checking CFLAGS='-O0 -g3'
 CPPFLAGS='-DGLYPH_DEBUG=1 -I/c/usr/include''